\RequirePackage{lhchiggs}
\documentclass{cernyrep}
\usepackage{lhchiggs,heppennames2,cernunits}
\usepackage{color,subfigure,axodraw,amsmath,amssymb,graphicx,longtable}
\begin{document}

\providecommand{\HDECAY}{{\sc HDECAY}}
\providecommand{\HIGLU}{{\sc HIGLU}}
\providecommand{\Prophecy}{{\sc Prophecy4f}}
\providecommand{\CPsuperH}{{\sc CPsuperH}}
\providecommand{\FeynHiggs}{{\sc FeynHiggs}}

\providecommand{\lsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle <}{\sim}$}\;}
\providecommand{\gsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle >}{\sim}$}\;}
\providecommand{\orderx}[1]{\ensuremath{{\cal O}(#1)}}

\providecommand{\eqn}[1]{Eq.\,(\ref{#1})}
\providecommand{\eqns}[2]{Eqs.\,(\ref{#1}) -- (\ref{#2})}
\providecommand{\refF}[1]{Figure~\ref{#1}}
\providecommand{\refFs}[2]{Figures~\ref{#1} -- \ref{#2}}
\providecommand{\refT}[1]{Table~\ref{#1}}
\providecommand{\refTs}[2]{Tables~\ref{#1} -- \ref{#2}}
\providecommand{\refS}[1]{Section~\ref{#1}}
\providecommand{\refSs}[2]{Sections~\ref{#1} -- \ref{#2}}
\providecommand{\refC}[1]{Chapter~\ref{#1}}
\providecommand{\refCs}[2]{Chapters~\ref{#1} -- \ref{#2}}
\providecommand{\refA}[1]{Appendix~\ref{#1}}
\providecommand{\refAs}[2]{Appendices~\ref{#1} -- \ref{#2}}

\providecommand{\zehomi}[1]{$\cdot 10^{-#1}$}
\providecommand{\zehoze}{}
\providecommand{\zehopl}[1]{$\cdot 10^{#1}$}
%\providecommand{\zehomi}[1]{E-0#1}
%\providecommand{\zehoze}{E+00}
%\providecommand{\zehopl}[1]{E+0#1}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

{
\include{YRHXS3_Section}
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\bibliographystyle{atlasnote}
%\bibliography{YRHXS3}{}
\bibliography{YRHXS3_Section}{}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\end{document}
